.faq-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 4px;
}
.faq-card-body {
    flex: 1 1 auto;
    padding: 18px;
}





.d-flex {
    display: flex!important;
}
.flex-fill {
    flex: 1 1 auto!important;
}
.align-items-center {
    align-items: center!important;
}
.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
	cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-primary {
    color: #fff;
    background-color: #00965e;
    border-color: #00965e;
}
.btn-primary:hover {
    color: #fff;
    background-color: #008050;
    border-color: #00784b;
}
.text-primary{--bs-text-opacity:1;color:rgba(0,150,94,var(--bs-text-opacity))!important;}
.text-secondary{--bs-text-opacity:1;color:rgba(108,117,125,var(--bs-text-opacity))!important;}
.text-success{--bs-text-opacity:1;color:rgba(25,135,84,var(--bs-text-opacity))!important;}
.text-info{--bs-text-opacity:1;color:rgba(13,202,240,var(--bs-text-opacity))!important;}
.text-warning{--bs-text-opacity:1;color:rgba(255,193,7,var(--bs-text-opacity))!important;}
.text-danger{--bs-text-opacity:1;color:rgba(220,53,69,var(--bs-text-opacity))!important;}

.fw-bold {
    font-weight: 700!important;
}
.d-none {
    display: none!important;
}
.d-block {
    display: block!important;
}
.flex-wrap {
    flex-wrap: wrap!important;
}
.split-dot {
    margin-left: .25rem!important;
    margin-right: .25rem!important;
}
.overflow-auto {
    overflow: auto!important;
}
.flex-nowrap {
    flex-wrap: nowrap!important;
}
.justify-content-md-center {
    justify-content: center!important;
}
.text-body {
    --bs-text-opacity: 1;
    color: rgba(33,37,41,var(--bs-text-opacity))!important;
    color: rgba(var(--bs-body-color-rgb),var(--bs-text-opacity))!important;
}
.font-size-16 {
    font-size: 16px!important;
}
.font-size-14 {
    font-size: 14px!important;
}
.font-size-12 {
    font-size: 12px!important;
}
.justify-content-end {
    justify-content: flex-end!important;
}
.my-warning {
    background: #fdfbf1!important;
}







.faq-bbs-header {

}
.faq-bbs-header-name-body {
    margin-right: 30px!important;
	position: relative;
}
.faq-bbs-header-name-body .name {
    margin-bottom: 10px!important;
}
.faq-bbs-header-name-body .name child {
    color: #999;
    font-size: 18px;
}
.faq-bbs-header-name-body .desc {
    margin-bottom: 10px!important;
}
.faq-bbs-header-name-body .info {
    position: absolute;
    bottom: 0;
}
.faq-bbs-header-name-body .info .follow {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
    padding: 5px 15px;
    font-size: 16px;
    border-radius: 4px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #00965e;
}
.faq-bbs-header-name-body .info .follow.had {
    background-color: #ccc;
}
.faq-bbs-header-name-body .info .chat {
    margin-left: 20px;
    cursor: pointer;
}
.faq-bbs-header-name-body .info .box {
    margin-left: 20px!important;
}
.faq-bbs-header-name-body .info .box.bbs-search {
    border: 1px solid #e9ecef;
    display: flex;
    border-radius: 4px;
}
.faq-bbs-header-name-body .info .box.bbs-search input {
    border: none;
    font-size: 14px;
    height: 33px;
    padding-left: 10px;
    border-radius: 4px 0 0 4px;
    background-color: initial;
    width: 110px;
}
.faq-bbs-header-name-body .info .box.bbs-search i {
    font-size: 18px;
    cursor: pointer;
    line-height: 33px;
    padding: 0 10px;
}
.faq-bbs-header img{
    width: 128px;
    height: 128px;
	border-radius: 4px;
}
.faq-bbs-header-name-body i.jinsom-shezhi {
    position: absolute;
    font-size: 22px;
    cursor: pointer;
}

.faq-bbs-threadlist{
    width: 100%;
	position: relative!important;
}
.faq-bbs-threadlist-header {
    margin-bottom: 10px!important;
}
.faq-bbs-threadlist-header h4{
    font-size: 26px;font-weight: 500;
}
.faq-bbs-threadlist-header .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.faq-bbs-threadlist-header .nav .nav-link {
    display: block;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    padding: 8px 10px!important;
    border-radius: 0!important;
    height: 38px;
    box-sizing: border-box;
    font-size: 16px;
    cursor: pointer;
}
.faq-bbs-threadlist-header .nav .nav-link.active {
    background-color: transparent!important;
    font-weight: 600;
    border-bottom: 3px solid #00965e;
}
.faq-card>.list-card-bg {
    background: #fff;
}
.faq-card>.list-group {
	display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: .25rem;
    border-top: inherit;
    border-bottom: inherit;
}
.faq-card>.list-group:first-child {
    border-top-width: 0;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}
.faq-card>.list-group .jinsom-more-posts.default {
    margin-bottom: 10px;
}
.faq-card>.list-group-flush {
    border-radius: 0;
}
.faq-card>.list-group>.list-group-item {
    position: relative;
    display: block;
    color: #212529;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.0625);
	padding: 0!important;
	margin-bottom: 0!important;
}
.faq-card>.list-group>.list-group-item:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.faq-card>.list-group-flush>.list-group-item {
    border-width: 0 0 1px;
}
.faq-card>.list-group>.list-group-item>.list-group-item-box {
    padding: 15px!important;
}
.faq-card>.list-group>.list-group-item>.list-group-item-box>.list-group-item-num {
    margin-right: 15px!important;
	flex-shrink: 1!important;
	margin-bottom: 0!important;
}
.q-list-page .num-card {
    width: 46px;
    height: fit-content;
    display: flex;
    flex-direction: column;
    text-align: center;
    border-radius: 4px;
    padding-top: 4px!important;
    padding-bottom: 4px!important;
	margin-right: 8px!important;
}
.q-list-page .num-card:last-child {
	margin-right: 0px!important;
}
.q-list-page .num-card .like,.q-list-page .num-card .collect { 
    cursor:pointer
}

.q-list-page .num-card-answer {
    border: 1px solid #00965e;
    color: #00965e!important;
}
.q-list-page .num-card-accept {
    background-color: #00965e;
    color: #fff!important;
}
.q-list-page .reads1 {
    color: #ac560e!important;
}
.q-list-page .mb-5 {
    margin-bottom: 5px!important;
}
.w-100 {
    width: 100%!important;
}
.q-list-page .q-item-title {
    font-weight: 500;
    margin-bottom:10px;
	font-size: 16px;
}
.q-list-page .q-item-info {
    margin: -.25rem!important;
}
.q-list-page .badge-tag {
    display: inline-block;
    font-size: 12px;
    padding: 0 7px;
    height: 24px;
    line-height: 24px;
    border-radius: 4px;
    background-color: rgba(0,150,94,.1);
    margin: 2px!important;
    color: #00965e;
}
.q-list-page .badge-tag:hover {
    text-decoration: none;
    background-color: rgba(0,150,94,.2);
}
.q-list-page .q-item-title span {
    height: 19px;
    line-height: 19px;
    padding: 0 7px;
    color: #fff;
    font-size: 12px;
    display: inline-block;
    margin-left: 4px;
    vertical-align: -2px;
    border-radius: 3px;
	margin-top: 2px;
}
.q-list-page .q-item-tag span {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 0 7px;
    height: 22px;
    line-height: 22px;
    border-radius: 4px;
    margin: 2px 6px 2px 4px;
}




.ls-bbs-commend-show {
    background: #fff;
    border-radius: var(--jinsom-border-radius);
    margin-bottom: 10px;
}
.ls-bbs-commend-show-header {
    padding: 10px 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    box-sizing: border-box;
    position: relative;
    margin: 0 15px;
}

.ls-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.ls-header-tabs {
    margin-right: -5px;
    margin-bottom: -2px;
    margin-left: -10px;
    border-bottom: 0;
}
.ls-nav-tabs .ls-nav-item {
    margin-bottom: -1px;
}
.ls-nav-link {
    display: block;
    padding: 5px 10px;
    font-size: 14px;
}
.ls-nav-tabs .ls-nav-link {
    margin-bottom: -1px;
}
.ls-header-tabs>.ls-nav-item>.ls-nav-link.active {
    background: transparent;
    font-weight: 700;
}
.ls-bbs-commend-show-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 5px 20px;
}
.ls-bbs-commend-list {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0 !important;
}
.ls-bbs-commend-list li {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 1;
    margin: 10px 0;
}
.ls-bbs-commend-list li a {
    display: inline-block;
    width: 100%;
	font-size: 16px;
}
.ls-bbs-commend-list li span i {
    color: #da24a7;
    margin-right: 5px;
}

table.nav_cat_list {    
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
}
table.nav_cat_list td { 
    padding: 5px;
    white-space: nowrap !important;
    border: none;
}
table.nav_cat_list td a{
    border: 1px solid #e9ecef;
    padding: 2px 10px;
    border-radius: 12px;
    position: relative;
    margin: 0 10px 10px 0;
    float: left;
}
table.nav_cat_list td a:hover {
    font-weight: normal !important;
    color: #FFFFFF;
    background-color: #3366FF;
    border: 1px solid #3366FF;
}
table.nav_cat_list td a span.count{    
    position: absolute;
    border-radius: 7px 7px 7px 0;
    background-color: #525252;
    color: #fff;
    padding: 3px 8px;
    right: -3px;
    font-size: 12px;
    top: -16px;
    transition: .15s ease-in-out;
    transform: translateX(-20px);
    opacity: 0;
    white-space: nowrap;
    visibility: hidden;
}
table.nav_cat_list td a:hover span.count {
    opacity: 0.9;
    transform: translateX(0);
    visibility: visible;
}
table.nav_cat_list td a.active {
    font-weight: normal !important;
    color: #FFFFFF;
    background-color: #3366FF;
    border: 1px solid #3366FF;
}
table.nav_cat_list td a.active span.count {
    opacity: 0.9;
    visibility: visible;
    transform: none;
}

#jinsom-bbs-list-page, #jinsom-bbs-list-ajax-page {
    clear: both;
    text-align: center;
}